Bug 459423 - gajim-0.12-alpha1 is available
gajim-0.12-alpha1 is available
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
: FutureFeature
: 464366 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-08-18 14:28 EDT by FEver
Modified: 2008-11-15 08:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-15 08:22:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2008-08-18 14:28:55 EDT
gajim-0.12-alpha1 is already available. Repo version is 0.11.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at

Don't send any messages to fevapp at o2.pl please.
Comment 1 Debarshi Ray 2008-10-01 18:47:13 EDT
*** Bug 464366 has been marked as a duplicate of this bug. ***
Comment 2 John Poelstra 2008-10-09 17:58:42 EDT
Comment 3 Debarshi Ray 2008-11-15 08:22:54 EST
Gajim 0.12 beta is available and the final stable release is expected to come out soon. So we will skip this.

Note You need to log in before you can comment on or make changes to this bug.